[centos-users 705] Re: CentOS 5.1 + java-1.6.0-sun-1.6.0.5-1jpp.nosrc.rpm

tamio wada mimke4933 @ zeus.eonet.ne.jp
2008年 4月 15日 (火) 23:57:47 JST


和田と言います。

初心者が差し出がましいですが、もう解決されましたか?
CentOSのパッケージでは無さそうですが、以下のURLを発見しました。
もし良かったら観てみて下さい。

http://ovecka.be/~lkundrak/yum/rhel-5.1.z/

https://rhn.redhat.com/errata/RHEA-2008-0082.html

試しても居ないのに申し訳ないですが。

和田


----- Original Message ----- 

> 堂前です
>
> CentOS 5.1 + java-1.6.0-sun-1.6.0.5-1jpp.nosrc.rpm で作成した rpm
> をインストールしようとすると以下になります(LANG=ja_JP.UTF-8)
>
>> libodbc.so は java-1.6.0-sun-jdbc-1.6.0.5-1jpp.i586
>> に必要とされています
>> libodbcinst.so は java-1.6.0-sun-jdbc-1.6.0.5-1jpp.i586
>> に必要とされています
>
> unixODBC はインストール済みで、java-1.5.0-sun-1.5.0.14-1jpp.nosrc.rpm
> で 作成した rpm では上記のエラーは発生していません
>
> インストール出来た方 おられませんか?
> #srpm が無いから require している物が わからん・・・・・
>
> _______________________________________________
> centos-users mailing list
> centos-users @ oss.poyo.jp
> http://oss.poyo.jp/mailman/listinfo/centos-users
>
>






centos-users メーリングリストの案内